RubyGems Navigation menu

aws-sdk-sagemakeredgemanager 1.25.0

Official AWS Ruby gem for Amazon Sagemaker Edge Manager. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.27.0 - June 05, 2024 (22.5 KB)
  2. 1.26.0 - May 13, 2024 (22.5 KB)
  3. 1.25.0 - April 25, 2024 (22.5 KB)
  4. 1.24.0 - January 26, 2024 (22.5 KB)
  5. 1.23.0 - November 28, 2023 (20.5 KB)
Show all versions (28 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

089f0a14293c44ac8ffc1300b576008bb5098dcb6a8a0dd75ed6b309c6dca8ad

Total downloads 25,187,897

For this version 56,905

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: